mc_nether.bone_3 = {
	size = {x=8, y=8, z=7},
	yslice_prob = {
		{ypos=0, prob=254},
		{ypos=1, prob=254},
		{ypos=2, prob=254},
		{ypos=3, prob=254},
		{ypos=4, prob=254},
		{ypos=5, prob=254},
		{ypos=6, prob=254},
		{ypos=7, prob=254},
	},
	data = {
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=23},
		{name="moreblocks:slab_ivory", prob=254, param2=20},
		{name="moreblocks:stair_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=18},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=11},
		{name="moreblocks:stair_ivory_outer", prob=254, param2=9},
		{name="moreblocks:stair_ivory", prob=254, param2=8},
		{name="moreblocks:stair_ivory", prob=254, param2=8},
		{name="moreblocks:panel_ivory", prob=254, param2=11},
		{name="moreblocks:slab_ivory", prob=254, param2=16},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:micro_ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=9},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=1},
		{name="moreblocks:slab_ivory", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory_outer", prob=254, param2=1},
		{name="moreblocks:stair_ivory", prob=254, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=11},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=16},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:panel_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=23},
		{name="moreblocks:slab_ivory", prob=254, param2=23},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=14},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=18},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=15},
		{name="moreblocks:slab_ivory", prob=254, param2=18},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=3},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=1},
		{name="moreblocks:slab_ivory", prob=254, param2=1},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=1},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=3},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:panel_ivory", prob=254, param2=11},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=18},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=23},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=14},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=15},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:slab_ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=1},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:stair_ivory", prob=254, param2=3},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=16},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=16},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=18},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=11},
		{name="moreblocks:panel_ivory", prob=254, param2=7},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="moreblocks:slab_ivory", prob=254, param2=7},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory_block_right_half", prob=254, param2=22},
		{name="moreblocks:stair_ivory", prob=254, param2=6},
		{name="moreblocks:panel_ivory", prob=254, param2=14},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=14},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:stair_ivory_outer", prob=254, param2=2},
		{name="moreblocks:stair_ivory", prob=254, param2=2},
		{name="moreblocks:panel_ivory", prob=254, param2=14},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=16},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=12},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=9},
		{name="moreblocks:slab_ivory", prob=254, param2=11},
		{name="moreblocks:panel_ivory", prob=254, param2=7},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="moreblocks:slab_ivory", prob=254, param2=5},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
	},
}
